@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');

body {
	font-family: Roboto, sans-serif;
}
.container {
	padding-left: 15px;
	padding-right: 15px;
}
section {
	overflow: hidden;
}
h1, h2, h3, h4, .container h1 {
	margin: 1.414em 0 0.5em;
	font-weight: inherit;
	line-height: 1.2;
}
section h2, section h2>a {
	color: #000;
	font-size: 40px;
	font-weight: 500;
	line-height: 36px;
	text-align: left;
	font-family: 'Roboto', sans-serif;
}
h2>span {
	padding: 2px 90px 2px 30px;
	line-height: 80px;
	font-weight: 500;
}
footer h5 {
	font-size: 16px;
}
footer div.container p {
	text-align: center;
}
.white {
	color: #fff;
}
.blue {
	color: #1dafed;
}
.white-bg {
	background: #fff;
	color: #000;
}
.black-bg {
	background: #000;
	color: #fff;

	display: inline-block;
	padding: 10px 25px;
}
.light-gray-bg {
	background: #e6e6e6;
}
.light-gray-bg-2 {
	background: #deddd8;
}
.blue-bg-tr {
	background: rgb(0 174 239 / 70%);
}
.bg-grad {
	background: url("/wp-content/uploads/2019/01/bg-gradient.jpg");
}
section p {
	color: #000;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
	text-align: left;
}
.btn, .btn-contact, .wpcf7 .wpcf7-submit /*new same as header a.btn-orange-t*/{
	text-transform: uppercase;
	padding: 7px 20px;
	font-size: 16px;
	display: inline-block;
	color: #ff7920;
	border: 2px solid #ff7920;
	font-weight: 700;
	text-align: center;
	border-radius: 30px;
	background: transparent;
	-webkit-transition: 0.3s ease all;
	-o-transition: 0.3s ease all;
	transition: 0.3s ease all;
	outline: none;
}
.btn:hover, .btn-contact:hover, .wpcf7 .wpcf7-submit:hover /*new same as header a.btn-orange-t*/ {
	background-color: #ff7920;
	color: #fff;
	text-decoration: none;
}
/*From template-acu-lazeroperacijas*/
.btn-blue-t {
	color:  #00aced;
	border: 2px solid #00aced;
}
a.btn-blue-t:hover, a.btn-blue-t:focus {
	color:  #ffffff;
	background-color:  #00aced;
}
/*For white bg*/.btn-blue {
	color:  #ffffff;
	background-color:  #00aced;
	border: 2px solid #00aced;
}
.btn-blue:hover, .btn-blue:focus {
	background-color: transparent;
	color:  #00aced;
}
/*For white bg*/.btn-orange-t {
	color:  #ff7920;
	border: 2px solid #ff7920;
}
.btn-orange-t:hover, .btn-orange-t:focus {
	background-color:  #ff7920;
	color:  #fff;
}
.btn-orange {
	color:  #ffffff;
	background-color:  #ff7920;
	border: 2px solid #ff7920;
}
.btn-orange:hover, .btn-orange:focus {
	background-color: transparent;
	color:  #ff7920;
}
/*For gray bg*/.btn-orange-white {
   color:  #ffffff;
   background-color:  #ff7920;
}
.btn-orange-white:hover, .btn-orange-white:focus {
	background-color:  #fff;
	border: 2px solid #fff;
	color:  #ff7920;
}
/*For blue bg*/.btn-white {
   background-color:  #fff;
   color:  #00aced;
   border: 2px solid #fff;
}
.btn-white:hover, .btn-white:focus {
	background-color:  transparent;
	color:  #fff;
}
.btn-white-t {
	color: #fff;
	border: 2px solid #fff;
}
.btn-white-t:hover, .btn-white-t:focus {
	background-color:  #fff;
	color:  #00aced;
}
/**/
a[class*="btn-"]:hover, a[class*="btn-"]:focus {
	text-decoration: none;
}
.btn-white:lang(ru-RU) {
	line-height: 24px;
}
.btn, .btn-contact, .wpcf7 .wpcf7-submit {
	font-size: 15px;
}
.m-0 {
	margin: 0;
}
.mb-20 {
	margin-bottom: 20px;
}
.ptb-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.pb-30 {
	padding-bottom: 30px;
}
.mt-10 {
	margin-top: 10px;
}
.mt-20 {
	margin-top: 20px;
}
.mt-30 {
	margin-top: 30px;
}
.mt-50 {
	margin-top: 50px;
}
.mt-100 {
	margin-top: 100px;
}
.mb-30 {
	margin-bottom: 30px;
}
.mb-50 {
	margin-bottom: 50px;
}
.pt-30 {
	padding-top: 30px;
}
.ptb-50 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.pb-50 {
	padding-bottom: 50px;
}
.pt-50 {
	padding-top: 50px;
}
.v-center {
	display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
	-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;
}
.v-center-column {
	display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
	-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;
	-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;
}
.h-center {
	display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
	-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;
}
#mobilenav-trigger-wrapper {
	margin-bottom: 12px;
}
section .col-md-6 p {
	text-align: left;
}

.angled-border-blue {

}
#breadcrumbs {
	display: none !important;
}

/*Pa solim*/
.pa-solim h2>span {
	padding: 2px 0;
	line-height: 44px;
	font-weight: 500;
}
/*pa solim*/

.pieteikties {
	background: url(/wp-content/uploads/2021/05/fons.jpg) center top / cover repeat;
	background-position-x: -130px;
}
.pieteikties p {
	font-weight: bold;
	font-size: 20px;
}
.markus {
	/*background: #deddd8 url(/wp-content/uploads/2020/12/Vilcinaties-lika.jpg) center top / contain no-repeat;*/
	background: #deddd8 url(/wp-content/uploads/2020/12/Vilcinaties-lika.jpg) center top / cover no-repeat;
	/*height: 450px;*/
	height: 348px;
}
.markus:lang(ru-RU) {
	height: auto;
}
.baiba {
	/*background: url("/wp-content/uploads/2021/05/Baiba_Karklina_Dr_Solomatina_Acu_centrs_crop.jpg") center top / contain no-repeat;*/
	background: url("/wp-content/uploads/2021/05/Baiba_Karklina_Dr_Solomatina_Acu_centrs_crop.jpg") center top / cover no-repeat;
	height: 450px;
}
.baiba:lang(ru-RU) {
	height: auto;
}
.markus, .baiba {
	max-width: 1000px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
.form-wrap {
	background: #fafafa;
	padding: 20px;
	border: 2px solid #ccc;
	border-radius: 15px;
}
.form-wrap h2 {
	font-size: 30px;
	margin-top: 10px;
	font-weight: normal;
}
.form-wrap .btn {
	margin-top: 0;
}
.custom-input-group input  {
	background: transparent;
	border: none;
	border-bottom: 3px solid #e9e9e9;
	padding: 8px;
	width: 100%;
}
.sub-text {
	font-size: 12px;
	line-height: 16px;
}
.g-captcha {
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.g-captcha iframe {
	margin-bottom: 20px;
}

/*Soc btns*/
.soc_buttons {
	float:right;
	font-size:21px
}

.soc_buttons a {
	color:#00AEEF;
	text-decoration: none !important;
	outline: 0;
}

.soc_buttons a:hover {
	color:#08688C;
	text-decoration: none !important;
	outline: 0;
}
#fb{
	color: #0e1f5b;
	outline: 0;
}
#twitter{
	color: #00aced;
}
body .fa {
	font: normal normal normal 14px/1 FontAwesome !important;
	font-size: 19px !important;
}
/*soc btns*/


/*Bootstrap 5 columns*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

.col-xs-15 {
	width: 20%;
	float: left;
}
@media (min-width: 768px) {
	.col-sm-15 {
		width: 20%;
		float: left;
	}
}
@media (min-width: 992px) {
	.col-md-15 {
		width: 20%;
		float: left;
	}
}
@media (min-width: 1200px) {
	.col-lg-15 {
		width: 20%;
		float: left;
	}
}
/*bootstrap 5 columns*/

/***************************************Responsive*/
@media screen  and (min-width: 1600px) {

}
@media screen  and (min-width: 1250px) {

}
@media screen and (min-width: 1200px) and (max-width: 1600px) {

}
@media screen  and (min-width: 1200px) {
	header {
		margin-bottom: 30px;
	}

}
@media screen  and (max-width: 1200px) {
	.plr-0 {
		padding-left: 0;
		padding-right: 0;
	}
}
@media screen and (min-width: 993px) and (max-width: 1600px) {

}
@media screen and (min-width: 993px) and (max-width: 1200px) {

	header {
		margin-bottom: 15px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1200px) {

}
@media screen and (min-width: 993px) {
	.pieteikties {
		/*height: 470px;*/
		height: 550px;

		display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
		-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;
		-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;
	}
	.atlabsana {
		background: #e6e6e5;
	}
	.markus {
		background-position-x: 131px;
	}
	.markus:lang(ru-RU) {
		background-position-x: 30px;
	}
}
@media screen and (max-width: 992px) {
	section .hidden-sm {
		/*display: none !important;*/
	}
	.container h2>span {
		/*padding: 2px 10px;*/
		display: inline-block;
		line-height: 40px;
		font-size: 30px;
	}
	.black-bg {
		background: rgba(0, 0, 0, 0.6);
	}
	.white-bg {
		background: rgba(255, 255, 255, 0.9);
	}
	.mptb-30 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.mpb-30 {
		padding-bottom: 30px;
	}
	.mpt-30 {
		padding-top: 30px;
	}
	.mptb-50 {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.mptb-50 {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.mptb-80 {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.mpb-0 {
		padding-bottom: 0;
	}
	.mpb-50 {
		padding-bottom: 50px;
	}
	.mpt-50 {
		padding-top: 50px;
	}
	.mmb-50 {
		margin-bottom: 50px;
	}
	.mmb-30 {
		margin-bottom: 30px;
	}
	.mmb-20 {
		margin-bottom: 20px;
	}
	.mmt-50 {
		margin-top: 50px;
	}
	.mmb-0 {
		margin-bottom: 0px;
	}
	.mwhite-bg {
		background: rgba(255, 255, 255, 0.9);
		color: #000;
		padding: 10px 20px;
	}
	.mblack-bg {
		background: rgba(0, 0, 0, 0.6);
		color: #fff;
		padding: 10px 20px;
	}
	.mbg-grad {
		background: url("/wp-content/uploads/2019/01/bg-gradient.jpg");
	}

	.wp-video {
		margin-left: auto;
		margin-right: auto;
	}

	.pieteikties {
		background: url(/wp-content/uploads/2021/05/fons.jpg) center top / cover repeat;
		height: auto;
	}
	.pieteikties b {
		font-size: 20px;
	}
}
@media screen and (min-width: 768px)  and (max-width: 992px) {
	.pa-solim svg {
		display: none !important;
	}
	.pieteikties {
		background-position-x: -250px;
	}
}
@media screen and (min-width: 768px) {

}
@media screen and (max-width: 768px) {
	section .hidden-xs {
		display: none !important;
	}
	.col-md-6 p {
		text-align: left;
	}
	section p {
		line-height: 28px;
	}

	.m-order-invert {
		display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
		-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;
	}
	.m-order-invert>div:nth-of-type(1) {
		-webkit-box-ordinal-group: 3;-webkit-order: 2;-ms-flex-order: 2;order: 2;
	}
	.m-order-invert>div:nth-of-type(2) {
		-webkit-box-ordinal-group: 2;-webkit-order: 1;-ms-flex-order: 1;order: 1;
	}
	.m-center, .m-center>* {
		text-align: center;
	}
	.m-center>div {
		display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
		-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;
		-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;
		-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;
		text-align: center;
	}
	.m-center img {
		margin-left: auto;
		margin-right: auto;
	}
	.m-center.btn {
		margin-left: auto;
		margin-right: auto;
		display: table;
	}

	.ka-notiek .col-md-4 {
		margin-top: 20px;
	}
	.ka-notiek .btn, .baiba {
		margin-bottom: 20px;
	}
	.form-wrap {
		background: #fafafad9;
	}
	.pieteikties p {
		/*background: #cccccc7d;*/
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
		font-weight: bold;
		font-size: 22px;
		line-height: 32px;
		text-transform: uppercase;
	}
	.pieteikties p:lang(ru-RU) {
		max-width: 400px;
		font-size: 23px;
	}
	.markus, .baiba {
		background: none;
		height: auto;
	}
	.markus {
		background-position-x: -100px;
		background: #deddd8;
	}
	.baiba .white-bg {
		margin-top: 0;
	}
}
@media screen and (min-width: 640px) and (max-width: 768px) {
	div[class*="col-sm-offset"] {
		margin-left: 0;
	}
	.hidden-lg.hidden-sm {
		display: block !important;
	}
}
@media screen and (max-width: 700px){
	header a.btn-orange-t:hover, footer a.btn-orange-t:hover {
		margin-top: 12px !important;
	}
}
@media screen and (max-width: 639) {

}
@media screen and (min-width: 430px) and (max-width: 768px) {

}
@media screen and (max-width: 550px) {
	.col-xs-6 {
		width: 100%;
	}
}
@media screen and (max-width: 450px) {

}
@media screen and (max-width: 430px) {

}
@media screen and (max-width: 320px) {

}
@media screen and (max-width: 300px) {

}
/***************************************responsive*/


